Author Topic: Cannot update PHP to 7.4.24  (Read 944 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Cannot update PHP to 7.4.24
« on: February 01, 2022, 03:50:25 PM »
I have a Centos 8 OS dedicated server with interserver. Yesterday installed latest CWP. In the PHP selector tried to install PHP 7.4.24. The install stops saying that ceratin modules are missing. They are related to Sodium and imagick. Tried to install the missing modules but did not succeed.

I know Centos-8 is not officially supported, but does still work with the latest CWP at all?

Thanks

Offline
**
Re: Cannot update PHP to 7.4.24
« Reply #1 on: February 01, 2022, 06:24:34 PM »
To answer your second question first:

Centos 8 is EOL and probably NOT CWP supported.
Centos Stream 8 is alive and is CWP supported.

I have Centos Stream 8.

Offline
**
Re: Cannot update PHP to 7.4.24
« Reply #2 on: February 01, 2022, 09:44:05 PM »
... aaaaaand I just tried it. Upgraded from 5.6.40 to 7.4.26. Works fine.